/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: "";
  content: none;
}

q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* cyrillic-ext */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/fonts/KFOmCnqEu92Fr1Mu72xKOzY.woff2) format("woff2");
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/fonts/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format("woff2");
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/fonts/KFOmCnqEu92Fr1Mu7mxKOzY.woff2) format("woff2");
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/fonts/KFOmCnqEu92Fr1Mu4WxKOzY.woff2) format("woff2");
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/fonts/KFOmCnqEu92Fr1Mu7WxKOzY.woff2) format("woff2");
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/fonts/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format("woff2");
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/fonts/KFOmCnqEu92Fr1Mu4mxK.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/fonts/KFOlCnqEu92Fr1MmEU9fCRc4EsA.woff2) format("woff2");
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/fonts/KFOlCnqEu92Fr1MmEU9fABc4EsA.woff2) format("woff2");
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/fonts/KFOlCnqEu92Fr1MmEU9fCBc4EsA.woff2) format("woff2");
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/fonts/KFOlCnqEu92Fr1MmEU9fBxc4EsA.woff2) format("woff2");
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/fonts/KFOlCnqEu92Fr1MmEU9fCxc4EsA.woff2) format("woff2");
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/fonts/KFOlCnqEu92Fr1MmEU9fChc4EsA.woff2) format("woff2");
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/fonts/KFOlCnqEu92Fr1MmEU9fBBc4.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(/fonts/KFOlCnqEu92Fr1MmWUlfCRc4EsA.woff2) format("woff2");
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(/fonts/KFOlCnqEu92Fr1MmWUlfABc4EsA.woff2) format("woff2");
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(/fonts/KFOlCnqEu92Fr1MmWUlfCBc4EsA.woff2) format("woff2");
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(/fonts/KFOlCnqEu92Fr1MmWUlfBxc4EsA.woff2) format("woff2");
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(/fonts/KFOlCnqEu92Fr1MmWUlfCxc4EsA.woff2) format("woff2");
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(/fonts/KFOlCnqEu92Fr1MmWUlfChc4EsA.woff2) format("woff2");
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(/fonts/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(/fonts/KFOlCnqEu92Fr1MmYUtfCRc4EsA.woff2) format("woff2");
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(/fonts/KFOlCnqEu92Fr1MmYUtfABc4EsA.woff2) format("woff2");
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(/fonts/KFOlCnqEu92Fr1MmYUtfCBc4EsA.woff2) format("woff2");
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(/fonts/KFOlCnqEu92Fr1MmYUtfBxc4EsA.woff2) format("woff2");
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(/fonts/KFOlCnqEu92Fr1MmYUtfCxc4EsA.woff2) format("woff2");
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(/fonts/KFOlCnqEu92Fr1MmYUtfChc4EsA.woff2) format("woff2");
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(/fonts/KFOlCnqEu92Fr1MmYUtfBBc4.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/*@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700;900&display=swap');*/
body {
  font-family: "Roboto", sans-serif;
}
body #comingSoon {
  background: #236BAF;
  position: relative;
  width: 100%;
  height: 100vh;
}
body #comingSoon h1 {
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 3vw;
  text-transform: uppercase;
  font-weight: bold;
}
body *::-moz-selection {
  color: #ffffff;
  background: #034B8F;
}
body *::selection {
  color: #ffffff;
  background: #034B8F;
}

main {
  overflow-x: hidden;
  max-width: 100%;
  max-height: 100vh;
}
main .mainContent {
  transition: all 0.8s ease-out;
}
main .mainContent section {
  transition: all 0.8s ease-out;
}
main.blocked {
  overflow-y: hidden;
  max-height: 100vh;
}
main.blocked .mainContent {
  transform: scale(1.1);
  pointer-events: none;
  -ms-user-select: none;
      user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
}
main.blocked .mainContent section {
  filter: blur(20px) brightness(0.5);
}

#blocker18 {
  position: fixed;
  z-index: 100;
  width: 100%;
  max-width: 1100px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  transition: transform 0.8s ease-out;
}
#blocker18.closed {
  transform: translate(-50%, -50%) scale(1.1);
}
#blocker18 .body {
  background: #ffffff;
  color: #236BAF;
  padding: 46px 110px 50px;
  display: block;
}
#blocker18 .body.banned {
  display: none;
  padding: 50px 100px 20px;
}
#blocker18 .body.banned img {
  width: 120px;
  margin: 0 auto 30px;
}
#blocker18 .body p {
  font-size: 20px;
  line-height: 120%;
  margin-bottom: 15px;
}
#blocker18 .body p strong {
  font-weight: bold;
}
#blocker18 .body .selectors {
  padding-top: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#blocker18 .body .selectors .selector.monthSelector {
  margin-right: 15px;
}
#blocker18 .body .selectors .selector.yearSelector {
  margin-right: 45px;
}
#blocker18 .body .selectors .selector .dropdown {
  --max-scroll: 8;
  --text: #3F4656;
  --border: $blue;
  --borderActive: #23C4F8;
  --background: $white;
  --arrow: $blue;
  --arrowActive: $blue;
  --listText: #99A3BA;
  --listBackground: #F5F9FF;
  --listActive: #E4ECFA;
  --listTextActive: #6C7486;
  --listBorder: none;
  --textFilled: $blue;
  width: 180px;
  position: relative;
}
#blocker18 .body .selectors .selector .dropdown select {
  display: none;
}
#blocker18 .body .selectors .selector .dropdown > span {
  cursor: pointer;
  padding: 9px 16px;
  border-radius: 0px;
  display: block;
  position: relative;
  color: var(--text);
  /*border-bottom: 1px solid $blue;*/
  background: var(--background);
  transition: all 0.3s ease;
  font-weight: bold;
}
#blocker18 .body .selectors .selector .dropdown > span:before, #blocker18 .body .selectors .selector .dropdown > span:after {
  content: "";
  display: block;
  position: absolute;
  width: 12px;
  height: 2px;
  border-radius: 1px;
  top: 50%;
  right: 5px;
  background: #236BAF;
  transition: all 0.3s ease;
}
#blocker18 .body .selectors .selector .dropdown > span:before {
  margin-right: 7px;
  transform: scale(0.96, 0.8) rotate(50deg);
}
#blocker18 .body .selectors .selector .dropdown > span:after {
  transform: scale(0.96, 0.8) rotate(-50deg);
}
#blocker18 .body .selectors .selector .dropdown ul {
  margin: 0;
  padding: 0;
  list-style: none;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  max-height: calc(var(--max-scroll) * 42px);
  top: 36px;
  left: 0;
  z-index: 1;
  right: 0;
  background: var(--listBackground);
  border-radius: 6px;
  overflow-x: hidden;
  overflow-y: auto;
  transform-origin: 0 0;
  transition: opacity 0.2s ease, visibility 0.2s ease, transform 0.3s cubic-bezier(0.4, 0.6, 0.5, 1.32);
  transform: scale(0.8) translate(0, 4px);
  border: 1px solid var(--listBorder);
  pointer-events: none;
}
#blocker18 .body .selectors .selector .dropdown ul li {
  opacity: 0;
  transform: translate(6px, 0);
  transition: all 0.3s ease;
}
#blocker18 .body .selectors .selector .dropdown ul li a {
  cursor: pointer;
  display: block;
  padding: 7px 14px;
  color: #236BAF;
  text-decoration: none;
  outline: none;
  position: relative;
  transition: all 0.3s ease;
}
#blocker18 .body .selectors .selector .dropdown ul li a:hover {
  color: black;
  font-weight: bold;
}
#blocker18 .body .selectors .selector .dropdown ul li.active a {
  color: #ffffff;
  background: #236BAF;
}
#blocker18 .body .selectors .selector .dropdown ul li.active a:before, #blocker18 .body .selectors .selector .dropdown ul li.active a:after {
  --scale: .6;
  content: "";
  display: block;
  width: 10px;
  height: 2px;
  position: absolute;
  right: 17px;
  top: 50%;
  opacity: 0;
  background: var(--listText);
  transition: all 0.2s ease;
}
#blocker18 .body .selectors .selector .dropdown ul li.active a:before {
  transform: rotate(45deg) scale(var(--scale));
}
#blocker18 .body .selectors .selector .dropdown ul li.active a:after {
  transform: rotate(-45deg) scale(var(--scale));
}
#blocker18 .body .selectors .selector .dropdown ul li.active a:hover:before, #blocker18 .body .selectors .selector .dropdown ul li.active a:hover:after {
  --scale: .9;
  opacity: 1;
}
#blocker18 .body .selectors .selector .dropdown ul li:first-child {
  display: none;
}
#blocker18 .body .selectors .selector .dropdown ul li:first-child a {
  border-radius: 6px 6px 0 0;
  background: transparent !important;
  color: #333333 !important;
}
#blocker18 .body .selectors .selector .dropdown ul li:last-child a {
  border-radius: 0 0 6px 6px;
}
#blocker18 .body .selectors .selector .dropdown.filled > span {
  color: var(--textFilled);
}
#blocker18 .body .selectors .selector .dropdown.open > span {
  border-color: var(--borderActive);
}
#blocker18 .body .selectors .selector .dropdown.open > span:before, #blocker18 .body .selectors .selector .dropdown.open > span:after {
  background: #034B8F;
}
#blocker18 .body .selectors .selector .dropdown.open > span:before {
  transform: scale(0.96, 0.8) rotate(-50deg);
}
#blocker18 .body .selectors .selector .dropdown.open > span:after {
  transform: scale(0.96, 0.8) rotate(50deg);
}
#blocker18 .body .selectors .selector .dropdown.open ul {
  opacity: 1;
  visibility: visible;
  transform: scale(1) translate(0, 4px);
  transition: opacity 0.3s ease, visibility 0.3s ease, transform 0.3s cubic-bezier(0.4, 0.6, 0.5, 1.32);
  pointer-events: all;
}
#blocker18 .body .selectors .selector .dropdown.open ul li {
  opacity: 1;
  transform: translate(0, 0);
}
#blocker18 .body .selectors .selector select {
  --text: #3F4656;
  --border: #2F3545;
  --background: #151924;
}
#blocker18 .body .selectors .selector select.dropdown {
  padding: 9px 16px;
  border-radius: 6px;
  color: var(--text);
  border: 1px solid var(--border);
  background: var(--background);
  line-height: 22px;
  font-size: 16px;
  font-family: inherit;
  -webkit-appearance: none;
}
#blocker18 .body a.confirm {
  background: #236BAF;
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 22px;
  padding: 10px 20px;
  transition: background 0.2s;
}
#blocker18 .body a.confirm img {
  display: inline-block;
  position: relative;
  left: 2px;
  top: 2px;
  transition: left 0.2s;
}
#blocker18 .body a.confirm:hover {
  background: #034B8F;
}
#blocker18 .body a.confirm:hover img {
  left: 5px;
}
#blocker18 .footer {
  background: #236BAF;
  padding: 18px 28px;
  display: block;
}
#blocker18 .footer p {
  color: #ffffff;
  font-size: 19px;
  font-weight: bold;
  line-height: 120%;
  text-transform: uppercase;
}
#blocker18.isBanned .body {
  display: none;
}
#blocker18.isBanned .body.banned {
  display: block;
}
#blocker18.isBanned .footer {
  display: none;
}

section {
  position: relative;
  overflow: hidden;
}
section .bg {
  position: absolute;
  width: 50%;
  height: 100%;
  z-index: 0;
}
section .bg.bgLeft {
  left: 0;
}
section .bg.bgRight {
  right: 0;
}
section .bg.blue {
  background: #236BAF;
}
section .bg.lightBlue {
  background: #EAF4FF;
}
section .bg.white {
  background: #ffffff;
}
section .container {
  width: 100%;
  max-width: 1526px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  padding-top: 110px;
  padding-bottom: 55px;
  box-sizing: border-box;
}
section .container.lightBlue {
  background: #EAF4FF;
}
section .container.blue {
  background: #236BAF;
}
section .container .row {
  display: flex;
  align-items: center;
}
section .container .row.reverse {
  flex-direction: row-reverse;
}
section .container .row .col {
  width: 50%;
  box-sizing: border-box;
}
section .container .row .col.text {
  padding-left: 82px;
  padding-right: 76px;
}
section .container .row .col.text.blue {
  color: #236BAF;
}
section .container .row .col.text.white {
  color: #ffffff;
}
section .container .row .col.text h2.title {
  margin-bottom: 40px;
}
section .container .row .col.text p {
  padding-left: 45px;
  font-size: 20px;
  margin-bottom: 20px;
  line-height: 120%;
}
section .container .row .col.text p a {
  color: inherit;
  font-weight: bold;
}
section .container .row .col.icon {
  text-align: center;
}
section .container .row .col.icon img {
  max-width: 100%;
}
section#composition .row .col.icon img {
  width: 75%;
  image-rendering: -moz-crisp-edges;
  /* Firefox */
  image-rendering: -o-crisp-edges;
  /* Opera */
  image-rendering: -webkit-optimize-contrast;
  /* Webkit (non-standard naming) */
  image-rendering: crisp-edges;
  -ms-interpolation-mode: nearest-neighbor;
  height: auto;
  display: block;
  margin: 0 auto;
}
section#laws {
  padding-bottom: 60px;
}
section#laws .row .col.icon img {
  width: 55%;
  image-rendering: -moz-crisp-edges;
  /* Firefox */
  image-rendering: -o-crisp-edges;
  /* Opera */
  image-rendering: -webkit-optimize-contrast;
  /* Webkit (non-standard naming) */
  image-rendering: crisp-edges;
  -ms-interpolation-mode: nearest-neighbor;
}

h2.title {
  font-weight: 900;
  font-size: 60px;
  line-height: 120%;
  text-transform: uppercase;
}

.onMobile {
  display: none;
}

a.btn {
  background: #236BAF;
  color: #ffffff !important;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 22px;
  padding: 10px 20px;
  transition: background 0.2s;
  margin-top: 10px;
  display: inline-block;
}
a.btn img {
  display: inline-block;
  position: relative;
  left: 2px;
  top: 2px;
  transition: left 0.2s;
}
a.btn:hover {
  background: #034B8F;
}
a.btn:hover img {
  left: 5px;
}

#downloads .title {
  color: #236BAF;
  text-align: center;
  max-width: 840px;
  display: block;
  margin: 0 auto;
}
#downloads .files {
  margin-top: 40px;
  display: flex;
  justify-content: center;
  text-align: center;
  margin-bottom: 100px;
}
#downloads .files .file {
  text-decoration: none;
  max-width: 300px;
}
#downloads .files .file .icon {
  transition: transform 0.2s ease-out;
}
#downloads .files .file .text {
  margin-top: 25px;
  color: #236BAF;
  font-size: 22px;
  line-height: 140%;
  transition: color 0.2s ease-out;
}
#downloads .files .file:hover .text {
  color: #034B8F;
}
#downloads .files .file:hover .icon {
  transform: scale(1.1);
}

.guideCarousel {
  background: #236BAF;
  color: #ffffff;
  text-align: center;
}
.guideCarousel .guideSlide {
  margin-top: 60px;
  margin-bottom: 60px;
  display: flex;
  align-items: flex-start;
  justify-content: space-evenly;
}
.guideCarousel .guideSlide .box {
  width: 220px;
  text-align: center;
}
.guideCarousel .guideSlide .box .icon {
  height: 126px;
  width: 100%;
  position: relative;
  margin-bottom: 20px;
}
.guideCarousel .guideSlide .box .icon img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.guideCarousel .guideSlide .box .icon.icon2 img {
  left: 54%;
}
.guideCarousel .guideSlide .box .icon.icon4 img {
  left: 55%;
}
.guideCarousel .guideSlide .box .text {
  max-width: 190px;
  display: block;
  margin: 0 auto;
}
.guideCarousel .guideSlide .box .text p {
  line-height: 120%;
  font-size: 14px;
}
.guideCarousel .guideSlide .slick-arrow {
  position: absolute;
  color: transparent;
  background: transparent;
  background-image: url("/img/icons/chevron.svg");
  outline: 0;
  box-shadow: none;
  border: 0;
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  background-position: center center;
  background-size: contain;
  top: 80px;
  z-index: 500;
}
.guideCarousel .guideSlide .slick-arrow.slick-next {
  right: 5px;
}
.guideCarousel .guideSlide .slick-arrow.slick-prev {
  left: -5px;
  transform: scaleX(-1);
}
.guideCarousel .guideSlide .slick-dots {
  position: absolute;
  width: 100%;
  text-align: center;
  bottom: -80px;
}
.guideCarousel .guideSlide .slick-dots li {
  display: inline-block;
  margin-left: 4px;
  margin-right: 4px;
}
.guideCarousel .guideSlide .slick-dots li button {
  width: 16px;
  height: 16px;
  padding: 0px 0px;
  border: 1px solid white;
  border-radius: 100%;
  color: transparent;
  background: transparent;
}
.guideCarousel .guideSlide .slick-dots li.slick-active button {
  background: white;
}

.mainContent {
  position: relative;
}

nav {
  position: absolute;
  z-index: 1000;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  /*
  * Just a quick hamburger
  */
}
nav #menuToggle {
  display: block;
  position: relative;
  top: 98px;
  left: 82px;
  z-index: 1;
  -webkit-user-select: none;
  -moz-user-select: none;
   -ms-user-select: none;
       user-select: none;
}
nav #menuToggle a {
  text-decoration: none;
  color: #ffffff;
  transition: color 0.3s ease;
}
nav #menuToggle a:hover {
  color: #EAF4FF;
  text-decoration: underline;
}
nav #menuToggle input {
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  left: -5px;
  cursor: pointer;
  opacity: 0;
  /* hide this */
  z-index: 2;
  /* and place it over the hamburger */
  -webkit-touch-callout: none;
}
nav #menuToggle span {
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 7px;
  position: relative;
  background: #236BAF;
  border-radius: 4px;
  z-index: 1;
  transform-origin: 4px 0px;
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease;
}
nav #menuToggle span:first-child {
  transform-origin: 0% 0%;
}
nav #menuToggle span:nth-last-child(2) {
  transform-origin: 0% 100%;
}
nav #menuToggle input:checked ~ span {
  opacity: 1;
  transform: rotate(45deg) translate(0px, 2px);
  background: #ffffff;
}
nav #menuToggle input:checked ~ span:nth-last-child(3) {
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}
nav #menuToggle input:checked ~ span:nth-last-child(2) {
  transform: rotate(-45deg) translate(0, -1px);
}
nav #menu {
  position: absolute;
  width: 300px;
  margin: -100px 0 0 -82px;
  padding: 50px 40px 50px 82px;
  padding-top: 125px;
  background: #236BAF;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  /* to stop flickering of text in safari */
  transform-origin: 0% 0%;
  transform: translate(-100%, 0);
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
}
nav #menu li {
  padding: 18px 0;
  font-size: 22px;
}
nav #menuToggle input:checked ~ ul {
  transform: none;
}

footer section .container {
  padding-top: 30px;
  padding-bottom: 30px;
}
footer .footer1 {
  background: #EAF4FF;
  margin-bottom: 65px;
}
footer .footer1 .container p {
  font-size: 22px;
  text-align: center;
  color: #236BAF;
  max-width: 720px;
  margin: 0 auto 20px;
  line-height: 120%;
}
footer .footer1 .container p a {
  font-weight: 700;
  color: #236BAF;
  text-decoration: none;
}
footer .footer1 .container p a:hover {
  text-decoration: underline;
}
footer .footer1 .container .links {
  text-align: center;
}
footer .footer1 .container .links a,
footer .footer1 .container .links button {
  display: inline-block;
  font-size: 20px !important;
  color: #236BAF !important;
  text-decoration: none;
  background: transparent;
  border: 0 !important;
  padding: 0 !important;
}
footer .footer1 .container .links a:nth-of-type(2),
footer .footer1 .container .links button:nth-of-type(2) {
  margin-left: 40px;
  margin-right: 40px;
}
footer .footer1 .container .links a:hover,
footer .footer1 .container .links button:hover {
  text-decoration: underline;
  background: transparent !important;
}
footer .footer2 {
  position: fixed;
  bottom: 0;
  width: 100%;
  background: white;
  z-index: 20;
}
footer .footer2 .container {
  padding-top: 15px;
  padding-bottom: 15px;
}
footer .footer2 .container p {
  color: #236BAF;
  font-size: 15px;
  text-align: center;
  line-height: 115%;
}

section.video {
  background: #EAF4FF;
}
section.video video.full {
  width: auto;
  max-width: 100%;
  max-height: calc(100vh - 200px);
  margin-top: 40px;
  margin-bottom: 80px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
section.video .video-js {
  width: auto;
  max-width: 100%;
  max-height: calc(100vh - 200px);
  margin-top: 40px;
  margin-bottom: 80px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.sample {
  width: 100%;
  max-width: calc(100% - 80px);
  position: relative;
  padding-top: 46%;
  background: #236BAF;
  display: block;
  margin: 0 0px 50px 90px;
  overflow: hidden;
  transition: background 0.25s;
}
.sample img.preview {
  width: 100%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  /*mix-blend-mode: luminosity;
  opacity: 0.5;*/
}
.sample video {
  width: 101%;
  height: 101%;
  position: absolute;
  top: 50%;
  left: 50%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center center;
     object-position: center center;
  transform: translate(-50%, -50%);
}
.sample .placeholder {
  color: #ffffff;
  position: absolute;
  bottom: 70px;
  left: 50%;
  transform: translateX(-50%);
  text-transform: uppercase;
  font-weight: bold;
  font-size: 40px;
}
.sample:hover {
  background: #034B8F;
}

video::-internal-media-controls-download-button {
  display: none;
}

video::-webkit-media-controls-enclosure {
  overflow: hidden;
}

video::-webkit-media-controls-panel {
  width: calc(100% + 30px);
  /* Adjust as needed */
}

.vText h1 {
  font-weight: 900;
  font-size: 44px;
  line-height: 120%;
  text-transform: uppercase;
  color: #236BAF;
  margin-bottom: 30px;
  padding-left: 55px;
}
.vText h2 {
  font-size: 24px;
  line-height: 120%;
  color: #236BAF;
  padding-left: 55px;
}
.vText h2 strong {
  font-weight: 900;
}
.vText p {
  padding-left: 45px;
  font-size: 20px;
  margin-bottom: 20px;
  line-height: 120%;
  color: #236BAF;
}
.vText p strong {
  font-weight: 900;
}
.vText p a {
  color: #236BAF;
}

h2.title.videoTitle {
  color: #236BAF;
  text-align: center;
  margin-bottom: 25px;
}

.playBtn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0.9;
  transition: all 0.25s;
  width: 100%;
}
.playBtn .playIcon img {
  width: 130px;
  margin: 0 auto 30px;
  display: block;
  transition: all 0.25s;
}
.playBtn p {
  color: white;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 30px;
}

a:hover .playBtn {
  opacity: 1;
}

a:hover .playBtn img {
  transform: scale(1.2);
}

section.child-lock {
  background: linear-gradient(90deg, #fff 50%, #eaf4fe 50%);
  color: #2e69ad;
  font-size: 20px;
}
section.child-lock .title {
  font-size: 40px;
}
section.child-lock .row {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
section.child-lock .w-100 {
  width: 100%;
}
section.child-lock .col-6 {
  flex: 0 0 50%;
  max-width: 50%;
}
section.child-lock strong {
  font-weight: bold;
}
section.child-lock .content {
  padding: 0 80px;
}
section.child-lock .content .desc {
  padding: 20px 0;
}
section.child-lock .content p {
  padding: 10px 0;
}
section.child-lock .content ul {
  list-style: disc;
}
section.child-lock .content ul li {
  margin-left: 20px;
  margin-bottom: 5px;
}
section.child-lock .images {
  padding: 0 80px;
  text-transform: uppercase;
}
section.child-lock .images .title {
  margin-bottom: 30px;
}
section.child-lock .images img {
  width: 100px;
  margin: 10px 0;
}
section.child-lock .images .first-step {
  text-align: center;
  width: 50%;
}
section.child-lock .images .center {
  text-align: center;
  width: 50%;
  position: relative;
  padding: 90px 0;
}
section.child-lock .images .center img {
  width: 60%;
  margin: 0;
}
section.child-lock .images .second-step {
  text-align: center;
  width: 50%;
}
section.child-lock .images .third-step {
  text-align: center;
  width: 50%;
}
section.child-lock .images .line {
  border-top: 1px dashed #2e69ad;
  width: 50px;
}
section.child-lock .images .line1 {
  position: absolute;
  right: -15%;
  top: 40%;
}
section.child-lock .images .line2 {
  rotate: 90deg;
  position: absolute;
  right: 40%;
  top: 10%;
}
section.child-lock .images .line3 {
  rotate: 90deg;
  position: absolute;
  right: 40%;
  bottom: 10%;
}

@media screen and (max-width: 1024px) {
  section.child-lock .images img {
    width: 70px;
  }
  section.child-lock .images .line1 {
    right: -20%;
    top: 45%;
  }
  section.child-lock .images .line2, section.child-lock .images .line3 {
    right: 33%;
  }
}
@media only screen and (max-width: 1660px) {
  nav #menuToggle {
    top: 70px;
    left: 60px;
  }

  nav #menu {
    margin: -110px 0 0 -60px;
    padding: 120px 40px 50px 60px;
  }
}
@media only screen and (max-width: 1546px) {
  section .container {
    padding-top: 90px;
    padding-bottom: 50px;
    padding-left: 20px;
    padding-right: 20px;
  }

  h2.title {
    font-size: 58px;
  }

  section .container .row .col.text {
    padding-left: 75px;
    padding-right: 75px;
  }

  section .container .row .col.text p {
    padding-left: 40px;
    font-size: 19px;
    margin-bottom: 18px;
  }

  nav #menuToggle {
    top: 50px;
    left: 40px;
  }

  section.video .sample {
    max-width: 1140px;
    padding-top: 36%;
  }

  section.video .sample .placeholder {
    bottom: 30px;
  }

  .sample {
    max-width: calc(100% - 150px);
    margin: 50px auto;
  }
}
@media only screen and (max-width: 1290px) {
  section .container {
    padding-top: 80px;
    padding-bottom: 45px;
  }

  section .container .row .col.text {
    padding-left: 45px;
    padding-right: 35px;
  }

  h2.title {
    font-size: 42px;
    margin-bottom: 30px;
  }

  section .container .row .col.text p {
    padding-left: 35px;
    font-size: 18px;
  }

  section .container .row .col.icon img {
    max-width: 300px;
  }

  section#composition .row .col.icon img,
section#laws .row .col.icon img {
    max-width: unset;
  }

  .guideCarousel .guideSlide .box .text p {
    font-size: 13px;
  }

  .guideCarousel .guideSlide .box .icon {
    height: 120px;
  }

  .guideCarousel .guideSlide .box {
    width: 160px;
  }

  #downloads .files .file .text {
    font-size: 20px;
  }

  #downloads .title {
    max-width: 640px;
  }

  nav #menuToggle {
    top: 30px;
    left: 25px;
  }

  nav #menu {
    padding: 115px 30px 25px 60px;
  }

  nav #menu li {
    padding: 15px 0;
  }

  #blocker18 .body {
    padding: 45px 100px 40px;
  }

  #blocker18 .footer p {
    font-size: 18px;
  }

  section.video .sample {
    padding-top: 52%;
  }

  section.video .sample .placeholder {
    bottom: 25px;
    font-size: 30px;
  }

  .playBtn {
    width: 100%;
  }
  .playBtn .playIcon img {
    width: 100px;
    margin: 0 auto 30px;
  }
  .playBtn p {
    font-size: 24px;
    width: 100%;
    text-align: center;
  }
}
@media only screen and (max-width: 1080px) {
  h2.title {
    font-size: 40px;
  }

  section .container .row .col.text {
    padding-left: 20px;
    padding-right: 15px;
  }

  section .container .row .col.text p {
    padding-left: 25px;
    font-size: 16px;
    margin-bottom: 15px;
  }

  section .container .row .col.icon img {
    max-width: 280px;
  }

  .guideCarousel .guideSlide .box {
    width: 150px;
  }

  .guideCarousel .guideSlide .box .text p {
    font-size: 12px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .guideCarousel .guideSlide .box .icon {
    height: 116px;
  }

  .guideCarousel .guideSlide .box .icon img {
    transform: translate(-50%, -50%) scale(0.9);
  }

  #blocker18 .body {
    padding: 40px 30px 30px;
  }

  #blocker18 .body p {
    font-size: 18px;
    margin-bottom: 25px;
  }

  #blocker18 .body .selectors {
    padding-top: 10px;
  }

  #blocker18 .body .selectors .selector.yearSelector {
    margin-right: 25px;
  }

  #blocker18 .body .selectors .selector .dropdown {
    width: 170px;
  }

  #blocker18 .body a.confirm {
    font-size: 20px;
    padding: 10px 15px;
  }

  #blocker18 .footer p {
    font-size: 16px;
  }
}
@media only screen and (max-width: 900px) {
  section .container {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 55px;
  }

  section .container .row {
    display: block;
  }

  section .container .row .col {
    width: 100%;
  }

  section .container .row .col.text {
    padding-left: 0px;
    padding-right: 0px;
  }

  section .container .row .col.text p {
    padding-left: 25px;
    font-size: 18px;
    margin-bottom: 15px;
  }

  section .container .row .col.icon {
    margin-top: 20px;
  }

  section .bg.bgLeft {
    width: 100%;
  }

  section#laws .container.onMobile {
    padding-bottom: 60px;
  }

  section#laws {
    padding-bottom: 0px;
  }

  .guideCarousel .guideSlide {
    flex-wrap: wrap;
    margin-top: 40px;
  }
  .guideCarousel .guideSlide .box {
    width: 100%;
    margin: 30px 0;
  }

  .guideCarousel .guideSlide .box .icon {
    height: 220px;
    width: 220px;
    margin: 0 auto 30px;
  }

  .guideCarousel .guideSlide .box .icon img {
    /*transform: unset;
    position: initial;
    margin: 0 auto;
    width: 100%;
    max-width: 220px;
    max-height: 200px;*/
    transform: translate(-50%, -50%) scale(1);
    width: 100%;
    max-height: 100%;
  }

  .guideCarousel .guideSlide .box .icon.icon6 img {
    transform: translate(-45%, -50%) scale(1);
  }

  .guideCarousel .guideSlide .box .text {
    max-width: 440px;
  }

  .guideCarousel .guideSlide .box .text p {
    font-size: 18px;
    margin-left: 0px;
    margin-right: 0px;
  }

  .guideCarousel .guideSlide {
    margin-bottom: 80px;
  }

  footer .footer1 .container p {
    font-size: 18px;
  }

  footer .footer1 .container .links a {
    font-size: 18px;
  }

  footer .footer1 .container .links a:first-of-type {
    margin-right: 20px;
  }

  footer section .container {
    padding-top: 35px;
  }

  footer .footer2 .container p {
    font-size: 14px;
  }

  footer section.footer2 .container {
    padding-bottom: 50px;
  }

  .onDesktop {
    display: none;
  }

  .onMobile {
    display: block;
  }

  section .bg {
    display: none;
  }

  section .container.mobile-blue {
    background: #236BAF;
  }
  section .container.mobile-lightBlue {
    background: #EAF4FF;
  }
  section .container.mobile-white {
    background: #ffffff;
  }
  section .container.onMobile {
    padding-top: 10px;
    padding-bottom: 35px;
  }

  section#composition .row .col.icon img {
    width: 100%;
    max-width: 500px;
  }

  section .container .row .col.text {
    margin-bottom: -20px;
  }

  section#laws .row .col.icon img {
    width: 100%;
    max-width: 500px;
  }

  body #comingSoon h1 {
    font-size: 30px;
  }

  #downloads .files {
    margin-bottom: 60px;
  }

  nav {
    position: relative;
    height: 75px;
    background: white;
  }

  nav #menuToggle {
    top: 26px;
    left: 28px;
  }

  nav #menu {
    padding-top: 125px;
  }

  footer section.footer2 .container {
    padding-bottom: 10px;
    padding-top: 10px;
  }

  footer .footer2 .container p {
    font-size: 13px;
  }

  .btnHolder {
    text-align: center;
    padding-left: 0 !important;
  }

  a.btn {
    font-size: 20px;
    padding: 10px 15px;
  }

  .vText h1 {
    font-size: 32px;
    line-height: 120%;
    margin-bottom: 30px;
    margin-top: 10px;
    padding-left: 5px;
  }
  .vText h2 {
    font-size: 18px;
    padding-left: 5px;
  }
  .vText p {
    padding-left: 0px;
    font-size: 17px;
    margin-bottom: 14px;
    line-height: 120%;
    color: #236BAF;
  }
  .vText p strong {
    font-weight: 900;
  }

  section.video video.full {
    margin-bottom: 40px;
  }

  footer .footer2 .container p {
    font-size: 10px;
  }

  .guideCarousel .guideSlide .slick-arrow {
    top: 15px;
    padding: 120px 50px;
    background-size: 20px auto;
  }

  .guideCarousel .guideSlide .slick-arrow.slick-next {
    right: -28px;
  }

  .guideCarousel .guideSlide .slick-arrow.slick-prev {
    left: -28px;
  }

  section.child-lock {
    background: linear-gradient(180deg, #fff 45%, #eaf4fe 45%);
  }
  section.child-lock .row {
    margin-right: 0;
    margin-left: 0;
  }
  section.child-lock .col-6 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  section.child-lock .content {
    padding: 0 20px;
  }
  section.child-lock .images {
    padding: 20px;
    margin-top: 120px;
  }
  section.child-lock .images .center {
    display: none;
  }
  section.child-lock .images .first-step, section.child-lock .images .second-step, section.child-lock .images .third-step {
    width: 100%;
    margin-bottom: 20px;
  }
  section.child-lock .images .first-step {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  section.child-lock .images .first-step p {
    order: 2;
    width: 100%;
  }
  section.child-lock .images .first-step img {
    order: 1;
  }
}
@media only screen and (max-width: 750px) {
  .playBtn {
    width: 100%;
  }
  .playBtn .playIcon img {
    width: 60px;
    margin: 0 auto 12px;
  }
  .playBtn p {
    font-size: 20px;
    text-align: center;
  }

  .sample {
    margin: 40px auto 10px;
    max-width: unset;
    width: 100%;
  }

  h2.title {
    font-size: 30px !important;
  }
}
@media only screen and (max-width: 650px) {
  #blocker18 {
    width: calc(100% - 50px);
  }

  #blocker18 .body {
    padding: 25px 20px 30px;
  }

  #blocker18 .body p {
    font-size: 16px;
    margin-bottom: 10px;
  }

  #blocker18 .body .selectors {
    display: block;
  }

  #blocker18 .body .selectors .selector .dropdown {
    width: 200px;
    margin: 0 auto 20px;
  }

  #blocker18 .body .selectors .selector.monthSelector {
    margin-right: 0px;
  }

  #blocker18 .body .selectors .selector.yearSelector {
    margin-right: 0;
    margin-bottom: 25px;
  }

  #blocker18 .body a.confirm {
    font-size: 18px;
    padding: 8px 20px;
  }

  #blocker18 .body a.confirm img {
    width: 22px;
    top: 1px;
  }

  #blocker18 .footer {
    padding: 14px 14px;
  }

  #blocker18 .footer p {
    font-size: 15px;
  }

  #blocker18 .body .selectors .selector .dropdown.filled > span {
    text-align: left;
  }

  #blocker18 .body .selectors .selector .dropdown ul li a {
    padding: 10px 12px;
  }

  section.video .sample {
    margin: 0 auto 15px;
  }

  h2.title.videoTitle {
    font-size: 26px;
  }

  section.video .sample .placeholder {
    bottom: 15px;
    font-size: 20px;
    width: 100%;
    text-align: center;
  }

  footer .footer1 .container .links a:nth-of-type(2),
footer .footer1 .container .links button:nth-of-type(2) {
    margin-left: 0px;
    margin-right: 0px;
  }

  footer .footer1 .container .links a,
footer .footer1 .container .links button {
    margin-bottom: 20px;
    display: block;
    width: 100%;
    text-align: center;
  }

  section.legal h3 {
    font-size: 24px !important;
  }

  section.legal p {
    font-size: 15px !important;
  }

  section.legal table p,
section.legal table ul {
    font-size: 12px !important;
  }
}
@media only screen and (max-width: 560px) {
  section.mobileCompact .mainContainer {
    padding-bottom: 5px;
  }

  section.mobileCompact .container .row .col.text h2.title {
    margin-bottom: 20px;
  }

  section .container .row .col.text p {
    font-size: 16px;
    padding-left: 20px;
  }

  section.mobileCompact .container .row .col.icon img {
    max-width: 50%;
  }

  section.mobileCompact .container .row .col.icon {
    margin-top: 5px;
  }

  section.mobileCompact#nicotine .container .row .col.icon img {
    max-width: unset;
    width: 90%;
  }

  nav {
    height: 65px;
  }

  nav #menuToggle {
    top: 21px;
  }

  nav #menu li {
    font-size: 20px;
    padding: 25px 0;
  }

  #blocker18 .body.banned {
    padding: 30px 20px 25px;
  }

  #blocker18 .footer p {
    font-size: 14px;
  }

  footer .footer1 {
    margin-bottom: 90px;
  }

  footer section.footer2 .container {
    padding-left: 15px;
    padding-right: 15px;
  }

  footer .footer2 .container p {
    text-align: left;
  }

  .vText h1 {
    font-size: 28px;
  }
}
@media only screen and (max-width: 420px) {
  #blocker18 {
    width: calc(100% - 34px);
  }

  #blocker18 .body {
    padding: 20px 15px 30px;
  }

  #blocker18 .body p {
    font-size: 15px;
    margin-bottom: 8px;
    line-height: 115%;
  }

  #blocker18 .body .selectors .selector .dropdown ul li a {
    padding: 6px 12px;
    font-size: 15px;
  }

  #blocker18 .body .selectors .selector .dropdown ul {
    max-height: 290px;
  }

  .guideCarousel .guideSlide .slick-arrow.slick-next {
    right: -40px;
  }

  .guideCarousel .guideSlide .slick-arrow.slick-prev {
    left: -40px;
  }

  body div:where(.swal2-container) .swal2-html-container {
    font-size: 1.1em !important;
    margin: 0.5em 0.8em 0.3em !important;
  }
}
@media only screen and (max-width: 380px) {
  section .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  h2.title {
    font-size: 30px;
    margin-bottom: 25px;
  }

  h2.title.videoTitle {
    font-size: 20px;
  }

  section .container .row .col.text p {
    padding-left: 15px;
    font-size: 15px;
  }

  section .container .row .col.icon img {
    max-width: 70%;
  }

  .guideCarousel .guideSlide .box .text {
    max-width: 280px;
  }

  .guideCarousel .guideSlide .box .icon {
    height: 180px;
    width: 180px;
    margin: 0 auto 26px;
  }

  .guideCarousel .guideSlide .slick-arrow {
    top: 75px;
  }

  .guideCarousel .guideSlide .box .text p {
    font-size: 15px;
  }

  #downloads .files {
    margin-bottom: 40px;
  }

  #downloads .files .file .text {
    font-size: 18px;
    margin-top: 10px;
  }

  #downloads .files .file .icon img {
    width: 50px;
  }

  #blocker18 .body {
    padding: 20px 15px 25px;
  }

  #blocker18 .body p {
    font-size: 13px;
  }

  #blocker18 .footer {
    padding: 10px 10px;
  }

  #blocker18 .footer p {
    font-size: 11px;
  }

  footer section.footer2 .container {
    padding-left: 10px;
    padding-right: 10px;
  }

  footer .footer1 {
    margin-bottom: 110px;
  }

  .vText h1 {
    margin-top: 0px;
    font-size: 26px;
    margin-bottom: 20px;
  }
}
html {
  -webkit-text-size-adjust: 100%;
  /* Prevent font scaling in landscape while allowing user zoom */
}

/*@media all and (orientation:portrait) {
    footer .footer2 .container p {
        font-size: 12px;
    }
}*/
section.legal {
  /*ol[type="a"] {
      list-style-type: lower-alpha;
  }*/
}
section.legal h3 {
  font-weight: 900;
  font-size: 32px;
  line-height: 120%;
  text-transform: uppercase;
  margin-top: 30px;
  margin-bottom: 15px;
  color: #236BAF;
}
section.legal p {
  font-size: 18px;
  line-height: 120%;
  margin-bottom: 10px;
}
section.legal a {
  color: #236BAF;
  font-weight: bold;
}
section.legal ul {
  list-style-type: disc;
  margin-left: 20px;
}
section.legal ol {
  margin-left: 0px;
}
section.legal table {
  width: 100%;
}
section.legal table tr td {
  border: 1px solid black;
  padding: 8px 4px 4px 8px;
}
section.legal strong {
  font-weight: bold;
}

body div:where(.swal2-container) div:where(.swal2-popup) {
  width: 45em;
  border-radius: 0;
  background: #EAF4FF;
}
body div:where(.swal2-icon).swal2-info {
  border-color: #236BAF;
  color: #236BAF;
}
body div:where(.swal2-container) button:where(.swal2-styled).swal2-confirm {
  border-radius: 0;
  background: #236BAF;
  color: #ffffff !important;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 22px;
  padding: 10px 20px;
  transition: background 0.2s;
  margin-top: 10px;
  font-family: "Roboto", sans-serif;
}
body div:where(.swal2-container) button:where(.swal2-styled).swal2-confirm:hover {
  background: #034B8F;
}
body div:where(.swal2-container) .swal2-html-container {
  font-size: 1.25em;
  color: #236BAF;
}
body div:where(.swal2-container) button:where(.swal2-styled).swal2-confirm:focus {
  box-shadow: none;
}
